.csr__container {
  margin-block: 5rem 9.5rem;
  display: flex;
}

.csr__head {
  flex: 0 0 33.33%;
  padding-right: 2.5rem;
}

.csr__head-text {
  margin-top: 1.5rem;
}

.csr__details {
  flex: 1;
  padding-bottom: 2rem;
  border-bottom: 1px solid #DDDDDD;
}

@media screen and (max-width: 767px) {
  .csr__container {
    display: block;
    margin-block: var(--size64) var(--size96);
  }
  
  .csr__head-text {
    margin-top: var(--size24);
  }

  .csr__details {
    padding-bottom: var(--size32);
  }
}